tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sam Joseph <gai...@yha.att.ne.jp>
Subject Tomcat with Java 1.3 under NT
Date Thu, 16 Nov 2000 08:22:01 GMT
Hi there,

I just upgraded to Java 1.3 but now my tomcat won't run, complaining
that it wants to see jre 1.2 instead of jre 1.3 (which it finds in the
registry).  I tried to re-install tomcat, both the latest stable and
milestone builds, but to no avail.  I giess I am about to start
uninstalling java 1.3, but I know from a friend that tomcat runs with
java 1.3 under linux, so perhaps there is a way around this.

Any suggestions?

CHEERS> SAM





Mime
View raw message